Download it now!
Bug 60353 - Crash at startup on OSX 10.8.2 and LibreOffice 3.6.5 German Language Pack
Summary: Crash at startup on OSX 10.8.2 and LibreOffice 3.6.5 German Language Pack
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.6.5.2 release
Hardware: x86-64 (AMD64) Mac OS X (All)
: medium blocker
Assignee: Stephan Bergmann
URL:
Whiteboard: target:3.6.6
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-06 07:31 UTC by Marcus Hudritsch
Modified: 2013-06-06 07:49 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Hudritsch 2013-02-06 07:31:09 UTC
Hi,
my LibreOffice 3.6.5 on Mac OSX 10.8.2 crashes at startup with the following crash report. I installed yesterday the OpenOffice extension for PDF import. After that I worked in XCode that most probably did some updates in the core GCC libs. The XCode version is Version 4.6 (4H127). OpenOffice works fine so that I can continue to work, but I would prefer LibreOffice.
I uninstalled LibreOffice and reinstalled it. With or without German language pack. Same effect.
You can write me and ask me to do any test that you want to find the problem.
Regards and Thanks for your work.
Marcus Hudritsch
Switzerland


Process:         soffice [769]
Path:            /Applications/LibreOffice.app/Contents/MacOS/soffice
Identifier:      org.libreoffice.script
Version:         3.6.5.2 (???)
Code Type:       X86 (Native)
Parent Process:  launchd [227]
User ID:         501

Date/Time:       2013-02-06 08:23:55.881 +0100
OS Version:      Mac OS X 10.8.2 (12C3006)
Report Version:  10

Interval Since Last Report:          290961 sec
Crashes Since Last Report:           31
Per-App Crashes Since Last Report:   15
Anonymous UUID:                      663C3B41-0758-9A3A-1E72-454CDF99CF07

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_CRASH (SIGABRT)
Exception Codes: 0x0000000000000000, 0x0000000000000000

Application Specific Information:
abort() called
pure virtual method called

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libsystem_kernel.dylib        	0x934a8a6a __pthread_kill + 10
1   libsystem_c.dylib             	0x9928facf pthread_kill + 101
2   libsystem_c.dylib             	0x992c64f8 abort + 168
3   libc++abi.dylib               	0x9332780c abort_message + 151
4   libc++abi.dylib               	0x93325374 __cxa_pure_virtual + 26
5   libuno_cppuhelpergcc3.dylib.3 	0x0034aba9 com::sun::star::uno::DeploymentException::~DeploymentException() + 25
6   libc++abi.dylib               	0x93326432 __gxx_exception_cleanup(_Unwind_Reason_Code, _Unwind_Exception*) + 32
7   libunwind.dylib               	0x90da226f _Unwind_DeleteException + 29
8   libc++abi.dylib               	0x933257cf __cxa_end_catch + 128
9   libsofficeapp.dylib           	0x00079b0a desktop::Desktop::Init() + 570
10  libvcllo.dylib                	0x017fd1aa InitVCL(com::sun::star::uno::Reference<com::sun::star::lang::XMultiServiceFactory> const&) + 506
11  libvcllo.dylib                	0x017fe1b9 ImplSVMain() + 41
12  libvcllo.dylib                	0x01adcc6b AquaSalInstance::handleAppDefinedEvent(NSEvent*) + 75
13  libvcllo.dylib                	0x01b2614b -[VCL_NSApplication sendEvent:] + 315
14  com.apple.AppKit              	0x9862872c -[NSApplication run] + 951
15  com.apple.AppKit              	0x985cb6f6 NSApplicationMain + 1053
16  libvcllo.dylib                	0x01ade227 ImplSVMainHook(int*) + 343
17  libvcllo.dylib                	0x017fe381 SVMain() + 17
18  libsofficeapp.dylib           	0x000a74e5 soffice_main + 437
19  org.libreoffice.script        	0x00001f0e main + 30
20  org.libreoffice.script        	0x00001872 _start + 216
21  org.libreoffice.script        	0x00001799 start + 41

Thread 1:
0   libsystem_kernel.dylib        	0x934a88e2 __psynch_cvwait + 10
1   libsystem_c.dylib             	0x99293289 _pthread_cond_wait + 938
2   libsystem_c.dylib             	0x99320b30 pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x00014928 rtl_cache_wsupdate_all(void*) + 280
4   libsystem_c.dylib             	0x9928e557 _pthread_start + 344
5   libsystem_c.dylib             	0x99278cee thread_start + 34

Thread 2:
0   libsystem_kernel.dylib        	0x934a90ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x9929104c _pthread_workq_return + 45
2   libsystem_c.dylib             	0x99290e19 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x99278cca start_wqthread + 30

Thread 3:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x934a99ae kevent + 10
1   libdispatch.dylib             	0x96188c71 _dispatch_mgr_invoke + 993
2   libdispatch.dylib             	0x961887a9 _dispatch_mgr_thread + 53

Thread 4:
0   libsystem_kernel.dylib        	0x934a90ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x9929104c _pthread_workq_return + 45
2   libsystem_c.dylib             	0x99290e19 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x99278cca start_wqthread + 30

Thread 5:
0   libsystem_kernel.dylib        	0x934a90ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x9929104c _pthread_workq_return + 45
2   libsystem_c.dylib             	0x99290e19 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x99278cca start_wqthread + 30

Thread 6:
0   libsystem_kernel.dylib        	0x934a90ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x9929104c _pthread_workq_return + 45
2   libsystem_c.dylib             	0x99290e19 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x99278cca start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00000000  ebx: 0xbffff774  ecx: 0xbffff6ec  edx: 0x934a8a6a
  edi: 0xaca25a28  esi: 0x00000006  ebp: 0xbffff708  esp: 0xbffff6ec
   ss: 0x00000023  efl: 0x00200206  eip: 0x934a8a6a   cs: 0x0000000b
   ds: 0x00000023   es: 0x00000023   fs: 0x00000000   gs: 0x0000000f
  cr2: 0xaca29138
Logical CPU: 0

Binary Images:
    0x1000 -     0x1ff7 +org.libreoffice.script (3.6.5.2 - ???) <F4A8D041-8B26-9639-91C9-8C7B5D3DF8E0> /Applications/LibreOffice.app/Contents/MacOS/soffice
    0x5000 -    0x44ffb +libuno_sal.dylib.3 (0) <F30A1A42-27E4-3546-A8B9-CC5967B2269A> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_sal.dylib.3
   0x64000 -    0xcdfe3 +libsofficeapp.dylib (0) <20CFF1E4-DCB4-1832-D2D0-FAF5979B4EE7> /Applications/LibreOffice.app/Contents/MacOS/libsofficeapp.dylib
  0x100000 -   0x220ff7 +libcomphelpgcc3.dylib (0) <5B1CE99D-FD0D-F22A-A3E5-86D1B33F381F> /Applications/LibreOffice.app/Contents/MacOS/libcomphelpgcc3.dylib
  0x2fb000 -   0x32cfeb +libuno_cppu.dylib.3 (0) <C29BF438-3CE5-A493-F4F6-372D45A8091E> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppu.dylib.3
  0x340000 -   0x409fe3 +libuno_cppuhelpergcc3.dylib.3 (0) <0B1CFF6A-C211-A8FC-DE93-5F4647EF4783> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppuhelpergcc3.dylib.3
  0x487000 -   0x4aeff3 +libdeploymentmisclo.dylib (0) <8CC35970-3686-3FC5-CAAE-D804A82FE344> /Applications/LibreOffice.app/Contents/MacOS/libdeploymentmisclo.dylib
  0x4ca000 -   0x4ceff7 +libi18nisolang1gcc3.dylib (0) <DDFB8FA6-6C50-33B0-B989-1824663415E4> /Applications/LibreOffice.app/Contents/MacOS/libi18nisolang1gcc3.dylib
  0x4d3000 -   0x4d6ffb +libuno_salhelpergcc3.dylib.3 (0) <C90B2F0A-05CF-582A-0FEC-DE6D6963CC68> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_salhelpergcc3.dylib.3
  0x4dc000 -   0x83cfef +libsfxlo.dylib (0) <110A2DC0-4656-D54E-FF4B-DCC3AA322BB3> /Applications/LibreOffice.app/Contents/MacOS/libsfxlo.dylib
  0xa35000 -   0xafdff3 +libsvllo.dylib (0) <069D8CC0-DD95-CF52-377A-62A7A0AA5876> /Applications/LibreOffice.app/Contents/MacOS/libsvllo.dylib
  0xb6d000 -   0xe8bfef +libsvtlo.dylib (0) <96439AC2-A07C-9A98-95E0-5C89A7FABA0C> /Applications/LibreOffice.app/Contents/MacOS/libsvtlo.dylib
 0x1065000 -  0x12b8ff7 +libtklo.dylib (0) <3AB7A161-1C9E-8B50-1029-4FFD34989B31> /Applications/LibreOffice.app/Contents/MacOS/libtklo.dylib
 0x151b000 -  0x158cfff +libtllo.dylib (0) <2E7A2536-7F19-56CC-8A41-2FD3302FF536> /Applications/LibreOffice.app/Contents/MacOS/libtllo.dylib
 0x15b6000 -  0x1612ffb +libucbhelper4gcc3.dylib (0) <30A2408A-1E42-B599-14CE-2097EC9D5278> /Applications/LibreOffice.app/Contents/MacOS/libucbhelper4gcc3.dylib
 0x1652000 -  0x1756fff +libutllo.dylib (0) <96E6E837-FE47-9D0A-8696-8E579C2A11B2> /Applications/LibreOffice.app/Contents/MacOS/libutllo.dylib
 0x17e4000 -  0x1bb9fef +libvcllo.dylib (0) <786A51E9-8FAA-30B0-B704-BDBE75E64434> /Applications/LibreOffice.app/Contents/MacOS/libvcllo.dylib
 0x1d53000 -  0x1d68feb +libreg.dylib.3 (0) <05BE6DC9-1AED-7845-1E03-91FA07BD0C50> /Applications/LibreOffice.app/Contents/ure-link/lib/libreg.dylib.3
 0x1d71000 -  0x1d7bff3 +libxmlreader.dylib (0) <0FAB25A9-0051-4479-969E-D7501EE01449> /Applications/LibreOffice.app/Contents/ure-link/lib/libxmlreader.dylib
 0x1d81000 -  0x1d9bff3 +libstore.dylib.3 (0) <ACE94E6C-3F14-30AE-9BD8-158BCA881BD5> /Applications/LibreOffice.app/Contents/ure-link/lib/libstore.dylib.3
 0x1daa000 -  0x1e3bfff +libxcrlo.dylib (0) <9310730D-B28C-ADB3-A49C-312E6EF730E9> /Applications/LibreOffice.app/Contents/MacOS/libxcrlo.dylib
 0x1e7e000 -  0x1fdffe7 +libdb-4.7.dylib (0) <FD53B142-5B3D-56CD-5A27-E09384ABA3C6> /Applications/LibreOffice.app/Contents/MacOS/libdb-4.7.dylib
 0x1ff5000 -  0x2086ffb +libbasegfxlo.dylib (0) <5FC98BEB-9B6D-9460-36FF-21DC6C09E430> /Applications/LibreOffice.app/Contents/MacOS/libbasegfxlo.dylib
 0x20b8000 -  0x213aff7 +libfwelo.dylib (0) <17721624-98E9-EFB0-8F8A-FD4AB8F23203> /Applications/LibreOffice.app/Contents/MacOS/libfwelo.dylib
 0x2184000 -  0x219dfe7 +libsaxlo.dylib (0) <8A8073E0-C8E6-1D6D-0BDB-3D888665E595> /Applications/LibreOffice.app/Contents/MacOS/libsaxlo.dylib
 0x21ae000 -  0x22fcfff +libsblo.dylib (0) <B7647DF3-4040-AF29-5A73-97ABCAF2AF42> /Applications/LibreOffice.app/Contents/MacOS/libsblo.dylib
 0x23c0000 -  0x240efeb +libsotlo.dylib (0) <B9415A01-A80F-221E-E778-B17AB4F8CB13> /Applications/LibreOffice.app/Contents/MacOS/libsotlo.dylib
 0x243a000 -  0x2468ffb +libfwilo.dylib (0) <4B4AFCCE-C940-C5AC-4CE1-31FD005DDE3A> /Applications/LibreOffice.app/Contents/MacOS/libfwilo.dylib
 0x2486000 -  0x248efef +libi18nutilgcc3.dylib (0) <628F34B7-08AB-25CC-3CA4-E9EFF1F8A904> /Applications/LibreOffice.app/Contents/MacOS/libi18nutilgcc3.dylib
 0x24a2000 -  0x24b8ff7 +libjvmfwk.dylib.3 (0) <A66F5E07-6F3C-C4D8-C834-C7A91603A57F> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmfwk.dylib.3
 0x24c2000 -  0x25d2ff3 +libicuuc.dylib.49 (49.1.1) <405F52C1-2699-14B2-FD88-8746E8169905> /Applications/LibreOffice.app/Contents/MacOS/libicuuc.dylib.49
 0x262c000 -  0x2630fff +libjvmaccessgcc3.dylib.3 (0) <2B6E9604-1465-769C-4413-A99EDD022844> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmaccessgcc3.dylib.3
 0x2636000 -  0x2663ff3 +libicule.dylib.49 (49.1.1) <4896B6B1-CD34-A1E9-7047-80D270876792> /Applications/LibreOffice.app/Contents/MacOS/libicule.dylib.49
 0x2678000 -  0x26aefe7 +liblcms2.2.dylib (3.3) <0B47FA4A-324C-70E6-84D3-EE67786BD5DB> /Applications/LibreOffice.app/Contents/MacOS/liblcms2.2.dylib
 0x26cd000 -  0x27e5ff7 +libcairo.2.dylib (11003.2) <22FD81DB-A894-F918-916A-7BB3242DE394> /Applications/LibreOffice.app/Contents/MacOS/libcairo.2.dylib
 0x2829000 -  0x282fff7 +libAppleRemotelo.dylib (0) <D848BE56-B679-531A-8F3E-08B41A0EBA1F> /Applications/LibreOffice.app/Contents/MacOS/libAppleRemotelo.dylib
 0x2837000 -  0x3956ff7 +libicudata.dylib.49 (49.1.1) <8E93F4EC-A83A-462F-6FFE-A7283E8F170A> /Applications/LibreOffice.app/Contents/MacOS/libicudata.dylib.49
 0x3f78000 -  0x3f85ff3  com.apple.Librarian (1.1 - 1) <88A55A5E-40FF-3234-8394-2317120B79AB> /System/Library/PrivateFrameworks/Librarian.framework/Versions/A/Librarian
 0x3fbc000 -  0x3fc8fff +libgcc3_uno.dylib (0) <D550FFEF-9803-24CF-9438-44D397E3AD2C> /Applications/LibreOffice.app/Contents/ure-link/lib/libgcc3_uno.dylib
 0x7686000 -  0x7751ff7 +bootstrap.uno.dylib (0) <BFA40942-2BFF-D0D0-8CED-4D5E1B59A2F2> /Applications/LibreOffice.app/Contents/ure-link/lib/bootstrap.uno.dylib
0x8feb5000 - 0x8fee7e57  dyld (210.2.3) <23516BE4-29BE-350C-91C9-F36E7999F0F1> /usr/lib/dyld
0x90007000 - 0x900b6ff7  com.apple.CoreText (260.0 - 275.16) <873ADCD9-D361-3753-A220-CDD289196AD8> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
0x900b7000 - 0x900c0ff9  com.apple.CommonAuth (3.0 - 2.0) <A1A6CC3D-AA88-3519-A305-9B5D76C5D63B> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
0x900c3000 - 0x9011cfff  com.apple.AE (645.3 - 645.3) <6745659F-006D-3F25-94D6-DF944E9A01FD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x9011d000 - 0x90120fff  com.apple.help (1.3.2 - 42) <AD7EB1F0-A068-3A2C-9D59-38E59CEC0D96> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x90121000 - 0x90121ffd  libOpenScriptingUtil.dylib (148.2) <907E25B1-4F50-3461-B8D5-733C687EB534> /usr/lib/libOpenScriptingUtil.dylib
0x9012e000 - 0x90185ff3  com.apple.HIServices (1.20 - 417) <561A770B-8523-3D09-A763-11F872779A4C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x90186000 - 0x901c8ffb  com.apple.RemoteViewServices (2.0 - 80.5) <60E04F2F-AFD8-3B1F-BF07-8A3A7EABB8E9> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x9024d000 - 0x9025bff7  libz.1.dylib (43) <245F1B61-2276-3BBB-9891-99934116D833> /usr/lib/libz.1.dylib
0x9025c000 - 0x9029bff7  com.apple.bom (12.0 - 192) <0637E52C-D151-37B3-904F-8656B2FD44DD> /System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom
0x9029c000 - 0x90370fff  com.apple.backup.framework (1.4.1 - 1.4.1) <55F2A679-9B21-3F43-A580-4C2ECF6A5FC5> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
0x90371000 - 0x90676ff7  com.apple.CoreServices.CarbonCore (1037.3 - 1037.3) <4571EDDC-704A-3FB1-B9A6-59870AA6165F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90677000 - 0x907c4ffb  com.apple.CFNetwork (596.2.3 - 596.2.3) <1221EF86-659B-3136-AB57-0CC6B130CDA2> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x907d0000 - 0x90bb3ff3  com.apple.HIToolbox (2.0 - 625) <5A312E41-9940-363E-B891-90C4672E6850> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x90bb4000 - 0x90cb2ff7  libFontParser.dylib (84.5) <B3006327-7B2D-3966-A56A-BD85F1D71641> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x90cb3000 - 0x90ce0ffb  com.apple.CoreServicesInternal (154.2 - 154.2) <DCCF604B-1DB8-3F09-8122-545E2E7F466D> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
0x90ce1000 - 0x90ce5fff  com.apple.OpenDirectory (10.8 - 151.10) <A1858D81-086F-3BF5-87E3-9B70409FFDF6> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x90ce6000 - 0x90d03ff7  libresolv.9.dylib (51) <B9742A2A-DF15-3F6E-8FCE-778A58214B3A> /usr/lib/libresolv.9.dylib
0x90d04000 - 0x90d07ff7  libcompiler_rt.dylib (30) <CE5DBDB4-0124-3E2B-9105-989DF98DD108> /usr/lib/system/libcompiler_rt.dylib
0x90d0c000 - 0x90d14fff  libcopyfile.dylib (89) <4963541B-0254-371B-B29A-B6806888949B> /usr/lib/system/libcopyfile.dylib
0x90d15000 - 0x90d7dfe7  libvDSP.dylib (380.6) <55780308-4DCA-3B10-9703-EAFC3E13A3FA> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x90d7e000 - 0x90d82ff7  libmacho.dylib (829) <5280A013-4F74-3F74-BE0C-7F612C49F1DC> /usr/lib/system/libmacho.dylib
0x90d87000 - 0x90da0fff  com.apple.Kerberos (2.0 - 1) <9BDE8F4D-DBC3-34D1-852C-898D3655A611> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x90da1000 - 0x90da8ffb  libunwind.dylib (35.1) <E1E8D8B3-3C78-3AB1-B398-C180DC6DCF05> /usr/lib/system/libunwind.dylib
0x90da9000 - 0x90dc0fff  com.apple.GenerationalStorage (1.1 - 132.2) <93694E0D-35D3-3633-976E-F354CBD92F54> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
0x90dc1000 - 0x90dc3fff  libdyld.dylib (210.2.3) <05D6FF2A-F09B-309D-95F7-7AF10259C707> /usr/lib/system/libdyld.dylib
0x90dc4000 - 0x90dedff7  libRIP.A.dylib (328.0.4) <00D3148A-C70D-3D5A-B60B-C23F2ACE99FE> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x90dee000 - 0x91091ffb  com.apple.CoreImage (8.2.2 - 1.0.1) <85BFFB09-D765-3F5F-AF65-FB136DDCAEF3> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
0x91092000 - 0x91107ff7  com.apple.ApplicationServices.ATS (332 - 341.1) <95206704-F9C9-33C4-AF25-FE9890E160B2> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x91108000 - 0x9116cff3  libstdc++.6.dylib (56) <F8FA490A-8F3C-3645-ABF5-78926CE9C62C> /usr/lib/libstdc++.6.dylib
0x9116d000 - 0x911bcff6  libTIFF.dylib (845) <989A2EB9-3A49-3157-8E9C-B16E6005BC64> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x911bd000 - 0x912b5ff9  libsqlite3.dylib (138.1) <AD7C5914-35F0-37A3-9238-A29D2E26C755> /usr/lib/libsqlite3.dylib
0x912b6000 - 0x91576fff  com.apple.security (7.0 - 55179.1) <CB470E48-621B-34D9-9E78-8B773358CB6B> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x91577000 - 0x9157bffc  libGIF.dylib (845) <714E9F0D-D7A3-3F58-B46E-FCBE0F144B23> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x9157c000 - 0x916d4ffb  com.apple.audio.toolbox.AudioToolbox (1.8 - 1.8) <9205DFC2-8DAE-354E-AD87-46E229B5F2F1> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x916d5000 - 0x91951ff7  com.apple.QuickTime (7.7.1 - 2599.13) <FE609160-E1EF-341D-9B6A-205D3E03A4D2> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x91952000 - 0x91960ff3  libsystem_network.dylib (77.10) <7FBF5A15-97BA-3721-943E-E77F0C40DBE1> /usr/lib/system/libsystem_network.dylib
0x91961000 - 0x91985fff  com.apple.PerformanceAnalysis (1.16 - 16) <18DE0F9F-1264-394D-AC56-6B2A1771DFBE> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x91986000 - 0x91990fff  libCSync.A.dylib (328.0.4) <A875CE4A-EB89-309F-B160-F3CC8BBF0A11> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x91991000 - 0x919a6fff  com.apple.speech.synthesis.framework (4.1.12 - 4.1.12) <DE68CEB5-4959-3652-83B8-D2B00D3B932D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x919a7000 - 0x919b4fff  libGL.dylib (8.6.1) <C7A3917A-C444-33CC-8599-BB9CD8C12BC4> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x919b5000 - 0x919cbfff  com.apple.CFOpenDirectory (10.8 - 151.10) <56C3F276-BD1F-3031-8CF9-8F4F481A534E> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x919cc000 - 0x91a11ff5  com.apple.opencl (2.1.21 - 2.1.21) <8B48DA40-593C-36D1-8E1B-6739448F38F7> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x91a83000 - 0x91a86ffc  libpam.2.dylib (20) <FCF74195-A99E-3B07-8E49-688D4A6F1E18> /usr/lib/libpam.2.dylib
0x91a87000 - 0x91aa4fff  libxpc.dylib (140.41) <1BFE3149-C242-3A77-9729-B00DEDC8CCF2> /usr/lib/system/libxpc.dylib
0x91aa5000 - 0x91ab3fff  com.apple.opengl (1.8.6 - 1.8.6) <1AD1AE7B-B57B-35B5-B571-32A34F0DA737> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x91ab4000 - 0x91bc1057  libobjc.A.dylib (532.2) <FA455371-7395-3D58-A89B-D1520612D1BC> /usr/lib/libobjc.A.dylib
0x91bc6000 - 0x91bc6fff  com.apple.Cocoa (6.7 - 19) <354094F0-F36B-36F9-BF5F-FD60590FBEB9> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x91bc7000 - 0x91bcaff7  com.apple.TCC (1.0 - 1) <437D76CD-6437-3B55-BE2C-A53508858256> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
0x91bcb000 - 0x91bd9fff  libxar.1.dylib (105) <343E4A3B-1D04-34A3-94C2-8C7C9A8F736B> /usr/lib/libxar.1.dylib
0x91bda000 - 0x91c03fff  libxslt.1.dylib (11.3) <0DE17DAA-66FF-3195-AADB-347BEB5E2EFA> /usr/lib/libxslt.1.dylib
0x91caa000 - 0x91d54fff  com.apple.LaunchServices (539.7 - 539.7) <AF33EBD3-BC0B-30B5-B7DA-5CCCF12D7EDD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x91d55000 - 0x91d82ffe  libsystem_m.dylib (3022.6) <9975D9C3-3B71-38E3-AA21-C5C5F9D9C431> /usr/lib/system/libsystem_m.dylib
0x920fc000 - 0x92181ff7  com.apple.SearchKit (1.4.0 - 1.4.0) <454E950F-291C-3E95-8F35-05CA0AD6B327> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x92185000 - 0x922c0ff7  libBLAS.dylib (1073.4) <FF74A147-05E1-37C4-BC10-7DEB57FE5326> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x922c3000 - 0x92320fff  com.apple.audio.CoreAudio (4.1.0 - 4.1.0) <9549B81F-4425-34EE-802B-F462068DC0C5> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x923b8000 - 0x923b8fff  com.apple.Accelerate (1.8 - Accelerate 1.8) <4EC0548E-3A3F-310D-A366-47B51D5B6398> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x923b9000 - 0x92421ff7  com.apple.framework.IOKit (2.0.1 - 755.20.4) <12C97562-CBBD-3255-A998-28A341128FC8> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x92422000 - 0x9242cfff  libsystem_notify.dylib (98.5) <7EEE9475-18F8-3099-B0ED-23A3E528ABE0> /usr/lib/system/libsystem_notify.dylib
0x926ac000 - 0x92894ff3  com.apple.CoreFoundation (6.8 - 744.12) <E939CEA0-493C-3233-9983-5070981BB350> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x92895000 - 0x92899fff  com.apple.CommonPanels (1.2.5 - 94) <6B3E7E53-7708-3DA2-8C50-59C2B4735DE1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9289a000 - 0x928fefff  com.apple.datadetectorscore (4.0 - 269.1) <4D155F09-1A60-325A-BCAC-1B858C2C051B> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x928ff000 - 0x92a77ff5  com.apple.QuartzCore (1.8 - 304.0) <0B0EC55A-9084-3E28-9A84-1813CE3FAA9B> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x92a78000 - 0x92a78fff  libkeymgr.dylib (25) <D5E93F7F-9315-3AD6-92C7-941F7B54C490> /usr/lib/system/libkeymgr.dylib
0x92cd2000 - 0x92cdeffd  libkxld.dylib (2050.20.9) <29C6FCF5-E450-3724-BEA5-278A954A5247> /usr/lib/system/libkxld.dylib
0x92d3f000 - 0x92d48ffd  com.apple.audio.SoundManager (4.0 - 4.0) <ABC5FE40-B222-36EB-9905-5C8C4BFD8C87> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x92d49000 - 0x92d4affd  libunc.dylib (25) <58599CBF-E262-3CEA-AFE1-35560E0177DC> /usr/lib/system/libunc.dylib
0x92d4b000 - 0x92dadfff  libc++.1.dylib (65.1) <C0CFF9FF-5D52-3EAE-B921-6AE1DA00A135> /usr/lib/libc++.1.dylib
0x92ece000 - 0x92ed0fff  com.apple.securityhi (4.0 - 55002) <62E3AE75-61CB-341E-B2A0-CFC985A2BF7F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92ff0000 - 0x92ff7fff  liblaunch.dylib (442.26.2) <310C99F8-0811-314D-9BB9-D0ED6DFA024B> /usr/lib/system/liblaunch.dylib
0x93052000 - 0x93067fff  com.apple.ImageCapture (8.0 - 8.0) <B8BD421F-D5A9-3FB4-8E89-AD5CFC0D4030> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x93068000 - 0x9308dffb  com.apple.framework.familycontrols (4.1 - 410) <5A8504E7-D95D-3101-8E20-38EADE8DEAE1> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x9308e000 - 0x930a1ff9  com.apple.MultitouchSupport.framework (235.29 - 235.29) <451701B6-03CE-3F26-9FF0-92D8DA1467EE> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x930e5000 - 0x93120fe7  libGLImage.dylib (8.6.1) <A3442557-18D5-332E-8859-423D5A20EBBE> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x93121000 - 0x93129fff  com.apple.CommerceCore (1.0 - 26) <AF0D1990-8CBF-3AB4-99DF-8B7AE14FB0D5> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x93243000 - 0x93276ff3  com.apple.GSS (3.0 - 2.0) <B1D719C1-B000-3BE3-B747-329D608585DD> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
0x93277000 - 0x93281fff  com.apple.speech.recognition.framework (4.1.5 - 4.1.5) <B855E8B4-2EE3-3BFF-8547-98A0F084F9AF> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x93282000 - 0x932c6fff  libGLU.dylib (8.6.1) <06BAFDCA-800C-35E3-B1A3-F05E105B86AB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x932c7000 - 0x9330cff7  com.apple.NavigationServices (3.7 - 200) <F6531764-6E43-3AF3-ACDD-8A5551EF016A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x93317000 - 0x93323ff8  libbz2.1.0.dylib (29) <7031A4C0-784A-3EAA-93DF-EA1F26CC9264> /usr/lib/libbz2.1.0.dylib
0x93324000 - 0x93346fff  libc++abi.dylib (24.4) <06479DA4-BC23-34B6-BAFC-A885814261D0> /usr/lib/libc++abi.dylib
0x93347000 - 0x9336bfff  libJPEG.dylib (845) <547FA9A5-0BBB-3E39-BACA-F3E2DAE57DB0> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x933d2000 - 0x933d3fff  liblangid.dylib (116) <E13CC8C5-5034-320A-A210-41A2BDE4F846> /usr/lib/liblangid.dylib
0x933d6000 - 0x933d8ffb  libRadiance.dylib (845) <3F87840F-217D-3074-A29D-919BAAED2F4A> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x933d9000 - 0x933dbfff  libCVMSPluginSupport.dylib (8.6.1) <8A174BD9-992E-351D-8F9A-DF6991723ABE> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
0x93494000 - 0x934aeffc  libsystem_kernel.dylib (2050.20.9) <561E35E5-E32E-3BFB-9E8B-C977BA6C4F85> /usr/lib/system/libsystem_kernel.dylib
0x934af000 - 0x934fdffb  libFontRegistry.dylib (100) <3B8350C2-4D8F-38C4-A22E-2F855D7E83D1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x93e33000 - 0x93e8efff  com.apple.htmlrendering (77 - 1.1.4) <5C0C669F-AE07-3983-B38F-EB829B5CE609> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x93e8f000 - 0x93f2fff7  com.apple.QD (3.42 - 285) <1B8307C6-AFA8-312E-BA5B-679070EF2CA1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x93f30000 - 0x93f30fff  com.apple.vecLib (3.8 - vecLib 3.8) <83160DD1-5614-3E34-80EB-97041016EF1F> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x93f31000 - 0x93f3afff  com.apple.DiskArbitration (2.5.1 - 2.5.1) <05EF69BB-5D55-3A9E-9E5E-2EF9F84B3985> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x93f3b000 - 0x93f6cfff  com.apple.DictionaryServices (1.2 - 184.4) <0D5BE86F-F40A-3E39-8569-19FCA5EDF9D3> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x942b5000 - 0x943c2ff3  com.apple.ImageIO.framework (3.2.0 - 845) <BF959BCB-C30A-3680-B7C2-91B327B2B63B> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x9444c000 - 0x944c8ff3  com.apple.Metadata (10.7.0 - 707.3) <6B6A6216-23D0-34CE-8099-BEE9BA42501E> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x944c9000 - 0x944cafff  libDiagnosticMessagesClient.dylib (8) <39B3D25A-148A-3936-B800-0D393A00E64F> /usr/lib/libDiagnosticMessagesClient.dylib
0x9450b000 - 0x9450bfff  libsystem_blocks.dylib (59) <3A743C5D-CFA5-37D8-80A8-B6795A9DB04F> /usr/lib/system/libsystem_blocks.dylib
0x9450c000 - 0x94723fff  com.apple.CoreData (106.1 - 407.7) <17FD06D6-AD7C-345A-8FA4-1F0FBFF4DAE1> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x94724000 - 0x94725ffd  com.apple.TrustEvaluationAgent (2.0 - 23) <E42347C0-2D3C-36A4-9200-757FFA61B388> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x94fa3000 - 0x94fa9fff  com.apple.print.framework.Print (8.0 - 258) <12AEAD24-6924-3923-9E4A-C5D21231E639> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x94faa000 - 0x94faafff  com.apple.Accelerate.vecLib (3.8 - vecLib 3.8) <908B8D40-3FB5-3047-B482-3DF95025ECFC> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x94fab000 - 0x94fe1ffb  com.apple.DebugSymbols (98 - 98) <9A9ADA0A-E487-3C8F-9998-286EE04C235A> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x94fe2000 - 0x95051ffb  com.apple.Heimdal (3.0 - 2.0) <1ABF438B-30E6-3165-968C-E2EA1A9DF1FD> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
0x95136000 - 0x95136fff  com.apple.Carbon (154 - 155) <604ADD9D-5835-3294-842E-3A4AEBCCB548> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x95137000 - 0x951ceff7  com.apple.ink.framework (10.8.2 - 150) <D90FF7BC-6B90-39F1-AC52-670269947C58> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x951cf000 - 0x951d0fff  libsystem_sandbox.dylib (220) <4E42390B-25EC-3530-AF01-337E430C16EB> /usr/lib/system/libsystem_sandbox.dylib
0x951d1000 - 0x952c2ffc  libiconv.2.dylib (34) <B096A9B7-83A6-31B3-8D2F-87D91910BF4C> /usr/lib/libiconv.2.dylib
0x952c3000 - 0x952c6ff9  libCGXType.A.dylib (328.0.4) <9BC4856B-B92A-3D46-AABD-F5E3E80A8748> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x952c7000 - 0x95321fff  com.apple.Symbolication (1.3 - 93) <684ECF0D-D416-3DF8-8B5B-3902953853A8> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
0x95322000 - 0x953bcfff  com.apple.CoreSymbolication (3.0 - 87) <6A27BBE5-6EF0-3D5D-A485-2145826B9796> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x953bd000 - 0x95414ff7  com.apple.ScalableUserInterface (1.0 - 1) <2B5E454B-BC49-3E85-B54D-1950397C448C> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
0x95415000 - 0x95531ff7  com.apple.desktopservices (1.7.2 - 1.7.2) <8E74D101-8398-34F1-A463-B4950680A597> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x95627000 - 0x9564cff7  com.apple.CoreVideo (1.8 - 99.3) <5B872AC0-E82D-3475-A3F9-FD95F380560D> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x9564d000 - 0x957d6ff7  com.apple.vImage (6.0 - 6.0) <1D1F67FE-4F75-3689-BEF6-4A46C8039E70> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x9595b000 - 0x95c78ff3  com.apple.Foundation (6.8 - 945.11) <03B242AC-519C-3683-AA52-E73536B3D55F> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x95c7b000 - 0x95d86ff7  libJP2.dylib (845) <D409C913-6FA4-3D60-BFE0-B9FC6A02FEE0> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x95d87000 - 0x9613fffa  libLAPACK.dylib (1073.4) <9A6E5EAD-F2F2-3D5C-B655-2B536DB477F2> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x9614b000 - 0x96177ff7  libsystem_info.dylib (406.17) <AA5611DB-A944-3072-B6BE-ACAB08689547> /usr/lib/system/libsystem_info.dylib
0x96184000 - 0x96196ff7  libdispatch.dylib (228.23) <86EF7D45-2D97-3465-A449-95038AE5DABA> /usr/lib/system/libdispatch.dylib
0x96197000 - 0x961b6ff3  com.apple.Ubiquity (1.2 - 243.10) <D2C9F356-1681-31D2-B292-5227E2DDEB0B> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
0x961b7000 - 0x962a0ff7  libxml2.2.dylib (22.3) <015A4FA6-5BB9-3F95-AFB8-B9281E22685B> /usr/lib/libxml2.2.dylib
0x962a1000 - 0x962adffa  com.apple.CrashReporterSupport (10.8.2 - 415) <BAE9900A-51E7-3AD4-A7FB-7E6CCFFB2F21> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
0x963b6000 - 0x963c8fff  libbsm.0.dylib (32) <DADD385E-FE53-3458-94FB-E316A6345108> /usr/lib/libbsm.0.dylib
0x963c9000 - 0x96487ff3  com.apple.ColorSync (4.8.0 - 4.8.0) <EFEDCB37-4F20-3CEC-A185-5D2976E11BAC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x96488000 - 0x9653cfff  com.apple.coreui (2.0 - 181.1) <C15ABF35-B7F5-34ED-A461-386DAF65D96B> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x9653d000 - 0x96540ffd  libCoreVMClient.dylib (24.4) <C54E8FD0-61EC-3DC8-8631-54288AC66AC8> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x9658c000 - 0x96590ffe  libcache.dylib (57) <834FDCA7-FE3B-33CC-A12A-E11E202477EC> /usr/lib/system/libcache.dylib
0x965e0000 - 0x965e6fff  libGFXShared.dylib (8.6.1) <E32A7266-FCDD-352C-9C2A-8939265974AF> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x965e7000 - 0x96629ff7  libauto.dylib (185.1) <B2B5B639-6778-352A-828D-FD8B64A3E8B3> /usr/lib/libauto.dylib
0x9662a000 - 0x9662afff  com.apple.CoreServices (57 - 57) <956C6C6D-A5DD-314F-9C57-4A61D41F30CE> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x96682000 - 0x9671afff  com.apple.CoreServices.OSServices (557.4 - 557.4) <C724AB29-A596-3E1E-9FF1-A4E509AD843A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x96c53000 - 0x96c5dffe  com.apple.bsd.ServiceManagement (2.0 - 2.0) <9732BA61-D6F6-3644-82DA-FF0D6FEEFC69> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
0x96cb6000 - 0x96cbdfff  libsystem_dnssd.dylib (379.34) <885F324F-43A3-30A9-8A6B-3665065CC588> /usr/lib/system/libsystem_dnssd.dylib
0x96cbe000 - 0x96d0cff3  com.apple.SystemConfiguration (1.12.2 - 1.12.2) <7BA6C58B-0357-356F-BB69-17ACB5E35988> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x96d0d000 - 0x96d0efff  libquarantine.dylib (52) <D526310F-DC77-37EA-8F5F-83928EFA3262> /usr/lib/system/libquarantine.dylib
0x96d3e000 - 0x96d3ffff  libdnsinfo.dylib (453.18) <41C7B8E2-2A81-31DE-BD8B-F0C29E169D4F> /usr/lib/system/libdnsinfo.dylib
0x96d66000 - 0x971a8ff7  com.apple.CoreGraphics (1.600.0 - 328.0.4) <E1D5CF68-B1CB-370E-A326-DA4292C0C096> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x971a9000 - 0x971f5fff  libcorecrypto.dylib (106.2) <20EBADBA-D6D6-36F0-AE80-168E9AF13DB6> /usr/lib/system/libcorecrypto.dylib
0x971fe000 - 0x9721bfff  libCRFSuite.dylib (33) <C9D72D0C-871A-39A2-8AFB-682D11AE7D0D> /usr/lib/libCRFSuite.dylib
0x975f1000 - 0x9760fff3  com.apple.openscripting (1.3.6 - 148.2) <55738D66-CC15-3F43-9265-00C3322D39C4> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x97610000 - 0x97614fff  com.apple.IOSurface (86.0.3 - 86.0.3) <E3A4DB0A-1C1A-31E3-A550-5C0E1C874509> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x97657000 - 0x97658fff  libremovefile.dylib (23.1) <98622D14-DAAB-3AD8-A5D9-C322BF572A98> /usr/lib/system/libremovefile.dylib
0x97659000 - 0x97669ff2  com.apple.LangAnalysis (1.7.0 - 1.7.0) <875363E7-6D02-3229-A9DD-E5A5568A7D61> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x97738000 - 0x97779ff7  libcups.2.dylib (327) <F46F8703-FEAE-3442-87CB-45C8BF98BEE5> /usr/lib/libcups.2.dylib
0x97a88000 - 0x97aa8ffd  com.apple.ChunkingLibrary (2.0 - 133.2) <FE5F0F1E-B15D-3F76-8655-DC2FE19BF56E> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
0x9845a000 - 0x984c0fff  com.apple.print.framework.PrintCore (8.1 - 387.1) <F8CF762B-B707-3021-958F-BB8D33DB3576> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x984c1000 - 0x984c1ffd  com.apple.audio.units.AudioUnit (1.8 - 1.8) <4C13DEA2-1EB0-3D06-901A-DB93184C06F0> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x984c2000 - 0x984ceff7  com.apple.NetAuth (4.0 - 4.0) <4983C4B8-9D95-3C4D-897E-07743326487E> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
0x984cf000 - 0x9908bffb  com.apple.AppKit (6.8 - 1187.34) <06EDB1D1-3B8A-3699-8E3A-D8F50A27AB7C> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x9908c000 - 0x99099ff7  com.apple.AppleFSCompression (49 - 1.0) <166AA1F8-E50A-3533-A3B5-8737C5118CC3> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression
0x9909a000 - 0x99256ffd  libicucore.A.dylib (491.11.1) <B19E450A-BAF1-3967-9C95-7F77DC0B4639> /usr/lib/libicucore.A.dylib
0x9925b000 - 0x99277ff7  libPng.dylib (845) <14C43094-C670-3575-BF9B-3A967E05EAC0> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x99278000 - 0x99335feb  libsystem_c.dylib (825.25) <B1F6916A-F558-38B5-A18C-D9733625FDC9> /usr/lib/system/libsystem_c.dylib
0x99336000 - 0x99341fff  libcommonCrypto.dylib (60027) <D9337AF4-C094-370E-858C-059AB6560719> /usr/lib/system/libcommonCrypto.dylib
0x99342000 - 0x99342fff  com.apple.ApplicationServices (45 - 45) <677C4ACC-9D12-366F-8A87-B898AC806DD9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x993aa000 - 0x99424ff7  com.apple.securityfoundation (6.0 - 55115.4) <A959B2F5-9D9D-3C93-A62A-7399594CF238> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x99426000 - 0x9942dff3  com.apple.NetFS (5.0 - 4.0) <1F7041F2-4E97-368C-8F5D-24153D81BBDB> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x9942e000 - 0x994c0ffb  libvMisc.dylib (380.6) <6DA3A03F-20BE-300D-A664-B50A7B4E4B1A> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x994c1000 - 0x998defff  FaceCoreLight (2.4.1) <571DE3F8-CA8A-3E71-9AF4-F06FFE721CE6> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight
0x9a682000 - 0x9a682fff  libSystem.B.dylib (169.3) <81C58EAB-0E76-3EAB-BDFD-C5A6FE95536F> /usr/lib/libSystem.B.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 2
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 472
    thread_create: 1
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=171.5M resident=83.8M(49%) swapped_out_or_unallocated=87.6M(51%)
Writable regions: Total=111.7M written=2872K(3%) resident=19.7M(18%) swapped_out=0K(0%) unallocated=92.0M(82%)
 
REGION TYPE                      VIRTUAL
===========                      =======
CG backing stores                   872K
CG shared images                   1216K
CoreServices                       4636K
MALLOC                             81.3M
MALLOC guard page                    48K
Memory tag=240                        4K
Memory tag=242                       12K
Memory tag=35                      5892K
Stack                              67.0M
VM_ALLOCATE                        16.7M
__DATA                             9812K
__DATA/__OBJC                       160K
__IMAGE                             528K
__IMPORT                            224K
__LINKEDIT                         41.6M
__OBJC                             1516K
__PAGEZERO                            4K
__TEXT                            129.9M
__UNICODE                           544K
mapped file                       116.5M
shared memory                       308K
===========                      =======
TOTAL                             478.1M

Model: MacBookPro10,1, BootROM MBP101.00EE.B02, 4 processors, Intel Core i7, 2.7 GHz, 16 GB, SMC 2.3f32
Graphics: Intel HD Graphics 4000, Intel HD Graphics 4000, Built-In, 512 MB
Graphics: NVIDIA GeForce GT 650M, NVIDIA GeForce GT 650M, PCIe, 1024 MB
Memory Module: BANK 0/DIMM0, 8 GB, DDR3, 1600 MHz, 0x80AD, 0x484D5434314753364D465238432D50422020
Memory Module: BANK 1/DIMM0, 8 GB, DDR3, 1600 MHz, 0x80AD, 0x484D5434314753364D465238432D50422020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xEF), Broadcom BCM43xx 1.0 (5.106.98.100.14)
Bluetooth: Version 4.1.2f9 11046, 2 service, 18 devices, 1 incoming serial ports
Network Service: Wi-Fi, AirPort, en0
Serial ATA Device: APPLE SSD SM768E, 751.28 GB
USB Device: hub_device, 0x8087  (Intel Corporation), 0x0024, 0x1a100000 / 2
USB Device: FaceTime HD Camera (Built-in), apple_vendor_id, 0x8510, 0x1a110000 / 3
USB Device: hub_device, 0x8087  (Intel Corporation), 0x0024, 0x1d100000 / 2
USB Device: hub_device, 0x0424  (SMSC), 0x2512, 0x1d180000 / 3
USB Device: Apple Internal Keyboard / Trackpad, apple_vendor_id, 0x0263, 0x1d182000 / 5
USB Device: BRCM20702 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x1d181000 / 4
USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x8286, 0x1d181300 / 8
Comment 1 Petr Mladek 2013-02-06 09:59:32 UTC
I add some developers into CC. I wonder if it triggers any bells.

The backtrace mentions com::sun::star::uno::DeploymentException::~DeploymentException(),  which is most likely related to extensions.

Where did you get the OpenOffice extension for PDF import?
This extension should be bundled in the official LibreOffice release, so you should not need it from other sources.

Does it help you to start LO with fresh user configuration? Just rename 
/Users/<user name>/Library/Application Support/libreoffice/3 and start LO. Please, do not remove it. We might need it for further debugging.
Comment 2 Marcus Hudritsch 2013-02-06 14:49:26 UTC
You where right. After renaming the this settings folder it start up fine again.
Thanks a lot. I still have the folder if you need it.
Regards
Marcus

On 06.02.2013, at 10:59, bugzilla-daemon@freedesktop.org wrote:

> Petr Mladek changed bug 60353 
> What	Removed	Added
> Status	UNCONFIRMED	NEEDINFO
> Ever confirmed	  	1
> 
> You are receiving this mail because:
> You reported the bug.
Comment 3 Stephan Bergmann 2013-02-06 15:18:10 UTC
(In reply to comment #2)
> Thanks a lot. I still have the folder if you need it.

Yes, if you could zip up your ~/Library/Application Support/libreoffice/3 folder and attach it here or send it to me directly (it can contain mildly personal data, like names of files you had recently opened), that would be great.  If a zip of the complete folder is too big, the typically relevant parts are any user/extensions and user/uno_packages sub-folders and the user/registrymodifications.xcu file.
Comment 4 Marcus Hudritsch 2013-02-06 15:31:37 UTC
Hi Stephan,
here is the zipped setting folder.

Regards
Marcus


On 06.02.2013, at 16:18, bugzilla-daemon@freedesktop.org wrote:

> 
> Comment # 3 on bug 60353 from Stephan Bergmann
> (In reply to comment #2)
> > Thanks a lot. I still have the folder if you need it.
> 
> Yes, if you could zip up your ~/Library/Application Support/libreoffice/3
> folder and attach it here or send it to me directly (it can contain mildly
> personal data, like names of files you had recently opened), that would be
> great.  If a zip of the complete folder is too big, the typically relevant
> parts are any user/extensions and user/uno_packages sub-folders and the
> user/registrymodifications.xcu file.
> 
> You are receiving this mail because:
> You reported the bug.
Comment 5 Stephan Bergmann 2013-02-06 15:36:25 UTC
(In reply to comment #4)
> here is the zipped setting folder.

Where?  Did you try to attach it to this issue?  If yes, it maybe indeed was too big.  Can you see whether providing just the parts I mentioned works better?  Sorry for the trouble this causes.
Comment 6 Marcus Hudritsch 2013-02-06 15:44:59 UTC
ok. It was only 5MB big.
I put it on our FTP into the folder LibreOffice: ftp://transfer.wincan.com (user: develop, pwd: develop)
In fact the Oracle PDF Import folder is the biggest.
Marcus

On 06.02.2013, at 16:36, bugzilla-daemon@freedesktop.org wrote:

> 
> Comment # 5 on bug 60353 from Stephan Bergmann
> (In reply to comment #4)
> > here is the zipped setting folder.
> 
> Where?  Did you try to attach it to this issue?  If yes, it maybe indeed was
> too big.  Can you see whether providing just the parts I mentioned works
> better?  Sorry for the trouble this causes.
> 
> You are receiving this mail because:
> You reported the bug.
Comment 7 Stephan Bergmann 2013-02-07 16:20:34 UTC
This is due to a clash of UNO service implementation names of the PDFImport extension that comes bundled with LO and the OOo one you installed as a shared extension (per comment 0).

I pushed for review a fix to avoid that (by renaming LO's naming) in forthcoming versions of LO 3.6.x as <https://gerrit.libreoffice.org/#/c/2026/> "fdo#60353: Avoid impl name clashes with other PDF import extensions."  (This fix is not relevant for LO 4, which switched this from a bundled extension
to a core part, and in doing so also changed the implementation names.)
Comment 8 Not Assigned 2013-02-08 08:52:49 UTC
Stephan Bergmann committed a patch related to this issue.
It has been pushed to "libreoffice-3-6":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=97c1b412148fc3920ea5aee687fbba887ddd4eb2&h=libreoffice-3-6

fdo#60353: Avoid impl name clashes with other PDF import extensions


It will be available in LibreOffice 3.6.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 9 Stephan Bergmann 2013-06-06 07:49:03 UTC
(The reason for the __cxa_pure_virtual abort, instead of terminating cleanly with a meaningful error message, is discussed at <https://bugzilla.redhat.com/show_bug.cgi?id=908819#c14> "[abrt] libreoffice-core-3.6.3.2-8.fc18: ~Exception -> __cxxabiv1::__cxa_pure_virtual: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT).")